@font-face {
    font-family: 'Trueno';
    src: url('TruenoUltLtIt.woff2') format('woff2'),
        url('TruenoUltLtIt.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoUltBlk.woff2') format('woff2'),
        url('TruenoUltBlk.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoUltLt.woff2') format('woff2'),
        url('TruenoUltLt.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoRg.woff2') format('woff2'),
        url('TruenoRg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoExBdIt.woff2') format('woff2'),
        url('TruenoExBdIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoSBd.woff2') format('woff2'),
        url('TruenoSBd.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoRgIt.woff2') format('woff2'),
        url('TruenoRgIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoUltBlkIt.woff2') format('woff2'),
        url('TruenoUltBlkIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoBlkOl.woff2') format('woff2'),
        url('TruenoBlkOl.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoExBdOlIt.woff2') format('woff2'),
        url('TruenoExBdOlIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoBlk.woff2') format('woff2'),
        url('TruenoBlk.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoBlkOlIt.woff2') format('woff2'),
        url('TruenoBlkOlIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoBdOl.woff2') format('woff2'),
        url('TruenoBdOl.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoBdOlIt.woff2') format('woff2'),
        url('TruenoBdOlIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoExBdOl.woff2') format('woff2'),
        url('TruenoExBdOl.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoExBd.woff2') format('woff2'),
        url('TruenoExBd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoLt.woff2') format('woff2'),
        url('TruenoLt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoBd.woff2') format('woff2'),
        url('TruenoBd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoBdIt.woff2') format('woff2'),
        url('TruenoBdIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoBlkIt.woff2') format('woff2'),
        url('TruenoBlkIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoSBdIt.woff2') format('woff2'),
        url('TruenoSBdIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Trueno';
    src: url('TruenoLtIt.woff2') format('woff2'),
        url('TruenoLtIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

